# Danish translation of minitoolsplugin
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 10:00+0000\n"
"PO-Revision-Date: 2009-07-11 04:55+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:08+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: minitoolsplugin.cpp:50
msgid "&Minitools"
msgstr "&Miniværktøjer"

#: minitoolsplugin.cpp:120
msgid "&Edit Minitools"
msgstr "Redigér &miniværktøjer"

#. i18n: file: minitoolsplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "Værk&tøjer"

#. i18n: file: minitoolsplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Ekstra-værktøjslinje"
